.products
{
}

li
{
	list-style-image: url("/design/pictos/bull.png");
    margin-bottom: 12px;
    margin-left: 50px;
}

.tabledInfos li
{
	margin-left: 20px;
	margin-bottom: 0px;
}

	.products .mainTitleBlock .subtitle
	{
		margin:0 auto;
		max-width:540px;
	}

		.products .returnLink
		{
			text-transform:uppercase;
			font-size:22px;
			position:absolute;
			left:0;top:0;
		}
			.products .returnLink:hover
			{
				text-decoration:underline;
			}

	/***LIST***/

	/***DETAILS***/

		/***Tabled infos***/

			.products .tabledInfos
			{
			}
				.products .tabledInfos .title
				{
					text-transform:uppercase;
					font-size:25px;
					margin-bottom:0.5em;
					font-weight:bold;
				}

				.products .tabledInfos .item
				{
					font-size:15px;
					line-height:32px; line-height:2.333333333333333em;
					position:relative;
				}
					.products .tabledInfos .item span
					{
						position:absolute;
						left:40%;top:0;
					}

		/***RESIDENCIES***/

			/***FACTS***/

				.products.residencies #facts
				{
					height:616px;
					background-position:center center;

					background-color:black;
				}
					.products.residencies #facts .list
					{
						background-color:white;
						width: 520px;
						padding:52px 0 84px 44px;
						position:absolute;
						left:0;top:36px;
					}

						.products.residencies #facts .buttonWrapper
						{
							position:absolute;
							left:0;bottom:-18px;
							width:100%;

							text-align:center;
						}

			/***CONTENT***/

				.products.residencies .content
				{
					margin-bottom:152px;
				}

			/***Commodities***/

				.products.residencies .infos
				{
					margin-bottom:188px;
				}

					.products.residencies .infos .list
					{
						width:404px;height:404px;
						position:absolute;
						left:0;top:-32px;
						color:white;
					}
						.products.residencies .infos .item
						{
							position:absolute;
							left:0;top:0;
							width:100%; height:100%;
						}
							.products.residencies .infos .item .padding
							{
								padding: 42px 100px 0 64px;
							}
								.products.residencies .infos .item:last-child
								{
									position:relative;
								}

								.products.residencies .infos .list .title
								{
									text-transform:uppercase;
									font-size:25px;
									margin-bottom:22px;
								}

								.products.residencies .infos .list .separator
								{
									width:33px; height:7px;
									background-color:white;
									margin-bottom:18px;
								}

								.products.residencies .infos .list .line
								{
									font-size:15px;
									/*line-height:26px; /*line-height:2.333333333333333em;*/
								}

					.products.residencies .infos .gallery
					{
						width:664px; height:339px;
						position:relative;
						margin:0 0 0 auto;
					}
						.products.residencies .infos .gallery .overflow
						{
							position:relative;
							overflow:hidden;
						}
							.products.residencies .infos .photos
							{
								position:relative;
								width:100%;height:100%;
								font-size:0;
								white-space:nowrap;
							}
								.products.residencies .infos .photo
								{
									display:inline-block;
								}


		/***LOCAL PROPERTIES***/

			.products.localProperties
			{

			}

			/***Section 1***/

				.products.localProperties #section1
				{
					position:relative;
				}
					/***Description***/

						.products.localProperties #section1 .description
						{
							width:404px;height:404px;
							margin-bottom:55px;
							color:white;
						}
							.products.localProperties #section1 .description .padding
							{
								padding:42px 0 0 64px;
							}
								.products.localProperties #section1 .description .title
								{
									text-transform:uppercase;
									font-size:25px;
									margin-bottom:22px;
								}

								.products.localProperties #section1 .description .separator
								{
									width:33px; height:7px;
									background-color:white;
									margin-bottom:18px;
								}

								.products.localProperties #section1 .description .line
								{
									font-size:15px;
									line-height:26px; /*line-height:2.333333333333333em;*/
								}

					/***Gallery***/

						.products.localProperties #section1 .gallery
						{
							position:absolute;
							left:316px; top:33px; right:0;
						}
							.products.localProperties #section1 .gallery .overflow
							{
								width:100%;
								position:relative;
								overflow:hidden;
							}
								.products.localProperties #section1 .gallery .slider
								{
									font-size:0;
									white-space: nowrap;

									position:relative;
								}
									.products.localProperties #section1 .gallery .slide
									{
										display:inline-block;
									}

			/***Section 2***/

				.products.localProperties #section2
				{
				}

					.products.localProperties #section2 .caracteristics
					{
						width:50%;
						min-height:490px;
						position:relative;
					}
						.products.localProperties #section2 .caracteristics .padding
						{
							padding:56px 44px;
						}

					/***Map***/

						.products.localProperties #section2 .mapWrapper
						{
							position:absolute;
							right:0; top:0;
							width:50%;
							text-align:center;
						}

							.products.localProperties #section2 #gmap
							{
								height:432px;
							}

							.products.localProperties #section2 .mapWrapper .button
							{
								position:relative;
								top:-18px;
							}